{
	 "ConnError": "Erro de conexão"
	,"BadServerReply": "Resposta do servidor incorreta"
	,"ModelNotUpdatable": "Este modelo não é actualizável"
	,"RowNotExists": "O Registro não existe ou foi apagado"
	,"ColNotExists": "A Coluna não existe"
}
